# device settings
# ---------------
# device: eqId image filename
# device: eqId name "name for device"
# device: type image filename
#
#
# media settings
# --------------
# media: type image filename
#
#
# catalog settings
# ---------------
# catalog: eqId columns fieldlist
# catalog: * columns fieldlist
# 
# valid column fields are:
#   Slot Media ImportExport VSN Barcode "Access Count" Capacity Space
#   "% Full" "Label Date" "Modification Date" "Mount Date" Priority
#
#
# mount request settings
# ----------------------
# mount-requests: * columns fieldlist
#
# valid column fields are:
#   Slot Media "Process ID" User VSN "Wait Time" "Request Count"
#   "Request Time" "Assigned Robot" 
#
#
# screen settings
# ---------------
# screen: mode sizes screenHeight smallFont normalFont largeFont smallIcon normalIcon largeIcon
# 
# modes are: 0, 1, 2
# screenHeight is the height of the screen mode in number of pixels 
# - mode is selected based on screen height:  example, if you specify mode 0
#   having a screen height of 480, then mode 0 sizings will be used when
#   when the actual display resolution height is 480 or smaller
# font sizes are font point sizes (like 9, 10, 12, etc)
# icon sizes are the icon height in number of pixels 
#
# see below for an examples
#


# robots
device:	eb image robot_exb210.gif
device:	ad image robot_adic.gif
device:	hp image robot_hp.gif
device:	dm image robot_dtf.gif
device: ic image robot_3570.gif
device: im image robot_3590.gif
device: ac image robot_atl452.gif
device: ds image robot_disc.gif
device: cy image robot_cygnet.gif
device: a1 image robot_ampex410.gif
device: a2 image robot_ampex810.gif
device: ml image robot_dlt4700.gif
device: me image robot_d28.gif
device: s9 image robot_stk9710.gif
device: sk image robot_stkwolfcrk.gif
device: sl image robot_sl10000.gif
device: fj image robot_koala.gif
device: as image robot_adic.gif
device: e8 image robot_exbx80.gif
device: sn image robot_stklxx.gif
device: il image robot_3584.gif
device: ae image robot_adic.gif
device: a3 image robot_ampex914.gif
device: hc image robot_l20.gif
device: q8 image robot_qual82xx.gif
device: al image robot_l25.gif
#
# other robots images included:
# device: ac image robot_atl2640.gif
# device: ac image robot_atlp1000.gif
# device: ac image robot_atlp3000.gif
# device: ds image robot_mx552.gif
# device: eb image robot_overland.gif
# device: me image robot_d60.gif
# device: sk image robot_stkpwdrhorn.gif
# device: sk image robot_stkredwood.gif
# device: s9 image robot_stk9714.gif
# device: s9 image robot_stk9730.gif
# device: s9 image robot_stk9740.gif
# device: me image robot_sl2000.gif



# drives
device:	dt image drive_4mm.gif
device:	xt image drive_8mm.gif
device: lt image drive_dlt.gif
device:	so image drive_dtf.gif
device:	mo image drive_opt525.gif
device:	mf image drive_opt525.gif
device:	wo image drive_opt525.gif
device:	o2 image drive_opt12.gif
device: d2 image drive_dst310.gif
device: at image drive_sonyait.gif
device: sg image drive_stk9840.gif
device: fd image drive_diana4.gif
device: li image drive_LTO.gif
#
# other drive images included:
# device: d2 image drive_dst312.gif
# device: lt image drive_dlt7000.gif
# device: mo image drive_sonysmo.gif

# media
media: lt image media_dlt.gif
media: so image media_dtf.gif
media: xt image media_4mm.gif
media: dt image media_4mm.gif
media: st image media_3590.gif
media: ib image media_3590.gif
media: i7 image media_3570.gif
media: o2 image media_opt12.gif
media: wo image media_opt525.gif
media: mo image media_opt525.gif
media: d3 image media_stkred.gif
media: d2 image media_dst.gif
media: at image media_ait.gif
media: sg image media_3590.gif
media: fd image media_3590.gif
media: li image media_LTO.gif

# screen sizings
# default settings
# screen: 0 sizes 480  9 10 14  20 50 80
# screen: 1 sizes 600  9 11 16  30 70 95
# screen: 2 sizes 768 10 12 18  35 75 100

